/* ==========================================================================
   Support General Items
   ========================================================================== */

/*
.warningBanner {
	font-size: 14px !important;
	line-height: 18px !important;
	text-shadow: none !important;
	border: none !important;
	font-weight: 200 !important;
	color: #fff !important;
	padding: 10px 30px !important;
	background: #CC0000 !important;
}

.warningBanner a {
	font-weight: normal !important;
}
*/


.kb-back {
	padding-bottom: 0;
	margin-bottom: 30px;
	font-weight: 700;
}

#title h2 {
	line-height: 22px;
}

#title h1 {
	line-height: 46px;
	margin: 0 0 0px;
}

.content.article img {
    max-width: 100%;
}

.article .voip-list {
	column-count: 3;
	-webkit-column-count: 3;
	-moz-column-count: 3;
	margin: 0px;
	padding: 0 0 0 20px;
}

.article .voip-list li {
	padding: 0 0 0 0px;
	margin: 5px 0 0 20px;
	list-style-position: outside;
	float: left;
	clear: left;
}

.toc {
	background: #F3F7FC;
	padding: 15px 30px 15px;
	margin-bottom: 15px;
	border-radius: 12px;
	font-size: 18px;
}

/* Custom item to mark UI elements */
	
uielement, span.uielement {
	background: rgba(51, 51, 51, 0.05);
	box-shadow: 0 0 0 1px rgba(51, 51, 51, 0.05) inset;
	border-radius: 6px;
	padding: 1px 5px;
}

.box-shadow {
	box-shadow: 0 0 1px rgba(0,0,0,0.5), 0 3px 10px rgba(0,0,0,0.3);
}

.drop-shadow {
	-webkit-filter: drop-shadow(0 3px 10px rgba(0,0,0,0.5));
	filter: drop-shadow(0 3px 10px rgba(0,0,0,0.5));
}

/* Mobile Styles */
@media (max-width: 631px) {
	.article .voip-list {
		column-count: 2;
		-webkit-column-count: 2;
		-moz-column-count: 2;
		padding: 0 0 0 15px;
	}
}

@media (max-width: 374px) {
	.article .voip-list {
		column-count: 1;
		-webkit-column-count: 1;
		-moz-column-count: 1;
		padding: 0 0 0 10px;
	}
}


/* ==========================================================================
   Support Index
   ========================================================================== */

/* App Selection */

.section.apps {
	background: #859398;
	background: #333;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	margin: 30px 0 15px;
	-webkit-transition: background 1.5s ease;
    -moz-transition: background 1.5s ease;
    -o-transition: background 1.5s ease;
    transition: background 1.5s ease;
    
	/* Forcing GPU */
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
}

.section.apps .content {
	padding-top: 15px;
}

/* Colored backgrounds for the app picker */

#picker.afm {
	background: #0571a3;
	-webkit-transition: background 1.5s ease;
    -moz-transition: background 1.5s ease;
    -o-transition: background 1.5s ease;
    transition: background 1.5s ease;
}

#picker.afw {
	background: #0571a3;
	-webkit-transition: background 1.5s ease;
    -moz-transition: background 1.5s ease;
    -o-transition: background 1.5s ease;
    transition: background 1.5s ease;
    
    /* Forcing GPU */
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
}

#picker.ah {
	background: #FF6400;
	-webkit-transition: background 1.5s ease;
    -moz-transition: background 1.5s ease;
    -o-transition: background 1.5s ease;
    transition: background 1.5s ease;
    
    /* Forcing GPU */
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
}

#picker.fg {
	background: #7234DC;
	-webkit-transition: background 1.5s ease;
    -moz-transition: background 1.5s ease;
    -o-transition: background 1.5s ease;
    transition: background 1.5s ease;
    
    /* Forcing GPU */
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
}

#picker.fs {
	background: #D7B85A;
	-webkit-transition: background 1.5s ease;
    -moz-transition: background 1.5s ease;
    -o-transition: background 1.5s ease;
    transition: background 1.5s ease;
    
    /* Forcing GPU */
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
}

#picker.lb {
	background: #3cbfbf;
	-webkit-transition: background 1.5s ease;
    -moz-transition: background 1.5s ease;
    -o-transition: background 1.5s ease;
    transition: background 1.5s ease;
    
    /* Forcing GPU */
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
}

#picker.pz {
	background: #C1773E;
	-webkit-transition: background 1.5s ease;
    -moz-transition: background 1.5s ease;
    -o-transition: background 1.5s ease;
    transition: background 1.5s ease;
    
    /* Forcing GPU */
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
}

#picker.ss {
	/* Update this color later */
	background: #279878;
	-webkit-transition: background 1.5s ease;
    -moz-transition: background 1.5s ease;
    -o-transition: background 1.5s ease;
    transition: background 1.5s ease;
    
    /* Forcing GPU */
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
}

#picker.misc {
	background: #2E72C0;
	-webkit-transition: background 1.5s ease;
    -moz-transition: background 1.5s ease;
    -o-transition: background 1.5s ease;
    transition: background 1.5s ease;
    
    /* Forcing GPU */
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
}

/* App Icon Hover Effects */

.section.apps .support-app {
	filter: saturate(1);
	opacity: 1;
	-webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    color: #fff;
    width: 33%;
    display: inline-block;
    margin: 15px 0 30px;
    
    /* Forcing GPU */
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
}

.section.apps:hover .support-app {
	filter: saturate(0);
	opacity: 0.5;
	
	/* Forcing GPU */
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
	
	-webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.section.apps .support-app:hover {
	filter: saturate(1);
	opacity: 1;
	
	-webkit-transition: all 150ms ease;
    -moz-transition: all 150ms ease;
    -o-transition: all 150ms ease;
    transition: all 150ms ease;
}

.section.apps h1 {
	font-weight: 36px !important;
	font-weight: 700 !important;
	text-align: center;
}

/* Support Footer Blocks */

.section.support-footer-block {
	background: #F3F7FC;
	margin: 0 0 15px;
}

.support-footer-block h3 {
	font-size: 30px;
	line-height: 34px;
}

.support-footer-block p, .support-footer-block a.storeButton {
	font-size: 18px;
	line-height: 26px;
}

.support-footer-block p b, .support-footer-block p strong {
	font-weight: 600;
}

.fine-print {
	color: #859398;
}

/* Mobile Styles */
@media (max-width: 631px) {
	.section.apps .support-app {
	    width: 49%;
	    margin: 15px 0 30px;
	}
}

/* ==========================================================================
   Contact Form
   ========================================================================== */

body.inline {
	padding-top: 0;
}

body.inline .alert-box {
	margin: 20px auto 0 auto !important;
	width: 580px!important;
}

.support-form #title h1 {
	margin: 0;
}

h2.contact-title {
	font-weight: 700;
	margin-top: 5px;
}

.general {
	max-width: 960px;
	min-width: 300px;
}


.field_label { font-weight: bold }
.field_label_error { font-weight: bold; color: #F00; }


div.general p.support-form-helpheader
{ 
	font-size: 14px; 
	font-weight:bold;
	margin: 5px 0 0 0;
}

.support-form-helpheader img
{
	padding: 0 10px 7px 0;
	vertical-align: middle;
}	

label {
	margin: 0px 0 0;
	padding: 0px 0 0;
	display: block;
	font-weight: 600;
	font-size: 14px;
}

.label_ok { color: #333; }

.label_error::before {
	content: "☞ ";
	font-size: 20px;
}

.label_error { 
	color: #C00;
}

input[type=submit] {
	background: #2F72C0;
	padding: 15px;
}

input[type=submit]:hover {
	background: #223940;
}

input[type=submit]:focus {
	background: #37BFE7;
}

.support-form .submitbutton
{		
	background: url(images/supportform-submitbutton-small.png) no-repeat top left;		
	width: 282px; 
	height: 28px; 
	border: none;		
}				

.support-form .submitbutton:hover
{
	background-position: 0 -28px;
}

.support-form hr
{
	display: block;
	width: 600px;
	height: 2px; 
	border: 2px solid #cfd1d4; 
	border-width: 2px 0 0; 
	margin: 0;		
}

.support-form .sectionheader
{
	width: 47px;
	background: #FFF;
	margin: 0;
	padding: 0 10px 0 0;
	float: left;
}

.support-form .dark-section
{
	background: #cfd1d4;
	width: 600px;
	height: auto;
	border-top-right-radius: 15px;			
	border-bottom-right-radius: 15px;				
}

.support-form .dark-section a
{
	color: #6cc1ff;
	text-decoration: none;
	border-bottom: 1px dashed;
}

.support-form .dark-section a:hover
{
	color: #39ABFF;
}		

.support-form .form-section
{
	background: #FFF;
	padding: 0 10px 0 10px;
	margin: 5px 0 0 0;
}

.support-form .form-row
{
	padding: 7px 10px 7px 0;
}

.support-form .helptext
{
	font-size: 12px;
	line-height: 14px;
	padding: 0;
	margin: 0;
	width: 40%;
	float: left;
	width: 100%;	
}

.support-form .versiontext
{
	font-weight: bold;
}

textarea {
	width: 100%;
}

input[type="text"] {
	display: block;
	width: 100%;
}		

.support-column.half {
	width: 50%;
	float: left;
	padding: 0 15px;
}

.support-column.half.offset {
	margin-left: 50%;
}		

@media (max-width: 500px) {
	.support-column.half {
		width: 100%;
		clear: both;
	}

	.support-column.half.offset {
		margin-left: 0;
	}
	
	label {
		margin-top: 10px;
	}		
}

.support-form input[type="email"] {
	display: block;
	width: 100%;
}		

/* Mobile Styles */
@media (max-width: 631px) {
	h2.contact-title {
		margin-top: 5px;
		padding: 10px 15px 0;	
	}
	
	input[type="text"] {
		display: block;
		width: 100%;
	}		
	
	.support-form input[type="email"] {
		display: block;
		width: 100%;
	}
	
	.support-column.mobile-full {
		width: 100%;
	}
}

/* ==========================================================================
   Contact Form Update 2018
   ========================================================================== */

.label-large {
	font-weight: 600;
	font-size: 18px;
	line-height: 22px;
	margin: 10px 0 5px;
	clear: both;
}

.message-bubble {
	padding: 5px 0 0;
	margin: 0 auto 0;
	font-size: 14px;
	line-height: 18px;
	background: url('images/message-bubble.png') no-repeat center top;
	max-width: 100%;
	overflow: hidden;
	opacity: 0.001;
	max-height: 0;
	transform: scale(1.25);
	transform-origin: top;
	position: absolute;
	top: 100%;
	filter: blur(10px);
	z-index: 100;
	
    transition: all 400ms;
}

@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 
	.message-bubble {
		background: url('images/message-bubble@2x.png') no-repeat center top;
		background-size: 512px 20px;
	}
}

.message-bubble .inner {
	background: #2F72C0;
	color: #fff;
	border-radius: 6px;
	padding: 2px 10px 2px;
	margin: 0;
}

.message-bubble a {
	color: #fff;
	text-decoration: underline;
}

.message-bubble.visible {
	opacity: 1;
	max-height: 500px;
	transform: scaleY(1);
	filter: blur(0px);
	
	
	transition: all 400ms;
}

/* Need this to avoid a flash of template content when the form first loads */
[v-cloak] {display: none}

.secondary-bubble {
	width: 100%;
	padding: 15px 10px 15px 15px;
	margin: 10px 0 0;
	background: #f8f8f8;
	background: #F3F7FC;
	border-radius: 8px;
	float: left;
	clear: left;
	font-size: 14px;
	line-height: 18px;
}

.secondary-bubble p {
	font-weight: 400;
	font-size: 14px;
	line-height: 18px;
	margin: 0;
	padding: 0;
}

.hint-item {
	padding: 0 0 0 10px;
}

/* ============== Vue.js Product Selector ============== */

/* Slightly expand text boxes to match size of app selector */
input, .store-decorate-silk input[type=text], textarea {
	padding: 10px 15px;
}


.multiselect {
	font-weight: 400;
/*
	border: 1px solid #859398;
	border-radius: 6px;
*/


}

.multiselect__tags {
	margin: 0 !important;
	padding: 0 !important;
	border: 1px solid #859398 !important;
	border-radius: 6px !important;
	min-height: 36px !important;
}

.multiselect__single {
	margin: 0 !important;
	padding: 1px 0 1px 10px !important;
	background: url('images/product-selector-arrow.png') no-repeat right center, #fff !important;
}

@media 
(-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) { 
	.multiselect__single {
		background: url('images/product-selector-arrow@2x.png') no-repeat right center, #fff !important;
		background-size: 19px 16px !important;
	}
}

li.multiselect__element {
	margin: 0 !important;
	padding: 0 !important;
	min-height: 0 !important;
	height: 36px !important;
	background: #f7f7f7 !important;
}

.multiselect__option {
	margin: 0 !important;
	padding: 1px 0 1px 10px !important;
	min-height: 0 !important;
	height: 36px !important;
	
}

.multiselect__content-wrapper {
	border-radius: 6px !important;
	overflow-x: hidden !important;
	box-shadow: 0 1px 15px rgba(0,0,0,0.3);
}

.multiselect__option:hover {
	background: #2F72C0 !important;
}

.multiselect__select {
	display: none !important;
}

.multiselect__option--selected {
	background: #f7f7f7 !important;
	color: #333 !important;
}

.multiselect__option--selected:hover {
	background: #2F72C0 !important;
	color: #fff !important;
}

.multiselect__option--highlight {
	background: #2F72C0 !important;
	color: #fff !important;
}


/* ============== Custom Product Selector ============== */

/*
.product-selector {
	padding: 3px 15px 1px;
	max-width: 100%;
	border-radius: 6px;
	border: 1px solid #859398;
	box-shadow: 0 0 0px 1px #fefefe inset;
	margin: 0 0 10px;
	outline: none;
	color: #000;
	background: url('images/product-selector-arrow.png') no-repeat right center, #fff;
	position: relative;
	
	-webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}

.product-selector ul {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
	list-style: none;
	background: #f7f7f7;
	width: 100%;
	z-index: 9999;
	border-radius: 6px;
	pointer-events: none;
	opacity: 0.001;
	box-shadow: 0 0 15px rgba(0,0,0, 0.25);
	transform: scale(1.1,0.75);
	transform-origin: top;
	
	-webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}

.product-selector:hover ul {
	pointer-events: auto;
	opacity: 1;
	filter: blur(0px);
	transform: scale(1,1);
	
	-webkit-transition: all 150ms ease;
    -moz-transition: all 150ms ease;
    -o-transition: all 150ms ease;
    transition: all 150ms ease;
}

.product-selector ul li {
	padding: 3px 15px 3px;
}

.product-selector ul li.last {
	border-radius: 0 0 6px 6px;
}

.product-selector ul li:hover {
	background: #D5E2F2;
}

.product-selector ul li.first, .product-selector ul li.first:hover {
	border-radius: 6px 6px 0 0;
}

.selector-icon {
	margin: 0 10px 0 0;
}
*/

/* ============== Dropzone styling ============== */
#dropzone {
	background: #EBEBEB !important;
	border-radius: 16px;
	border: none;
	margin: 0;
	padding: 15px !important;
	border: 2px dashed #ddd;
	transition: all 300ms ease;
	
	min-height: 46px;
	display: flex;
	flex-wrap: wrap;
}

#dropzone .placeholder {
	text-align: center;
	font-size: 18px;
	width: 100%;
	margin-top: 0px;
	pointer-events: none;
}

#dropzone.dz-started .placeholder {
	display: none;
}

#dropzone:hover {
	border: 2px dashed #bbb;
	transition: all 300ms ease;
}

#dropzone .dz-preview {
	position: relative;
}

#dropzone .dz-preview .dz-image {
	border-radius: 12px;
 	box-shadow: 0 2px 2px rgba(0,0,0,0.2);
	height: 185px;
	width: 185px;
	padding: 0;
	margin: 0px;
	background: #2F72C0;
	background: #333;
	top: 0;
}

#dropzone .dz-preview.dz-error .dz-image {
	background: #C02F2F;
}

.dz-image-preview, .dz-file-preview {
	margin: 0 5px;
	border-radius: 8px;
}

#dropzone .dz-preview.dz-file-preview img {
	display: none;
}

#dropzone .dz-image img {
	width: 185px;
	height: 185px;
	margin: 0 auto;
	border-radius: 12px;
	opacity: 0.4;
}

/* .dz-image-preview .dz-filename {
	display: none;
} */

#dropzone .dz-details {
	position: absolute;
	bottom: 20%;
	color: #FFFFFF;
	text-align: center;
	width: 100%;
}

#dropzone .dz-filename {
	font-weight: 700;
	padding: 0 10px;
	overflow: hidden;
	line-height: 20px;
	overflow-wrap: break-word;
	word-wrap: break-word;
}

#dropzone .dz-error-message {
	font-size: 10px;
	line-height: 12px;
}

@keyframes dz-pulse-keyframes {
  0%   {transform: scale(1.0)}
  50%  {transform: scale(1.125)}
  100% {transform: scale(1.0)}
}

#large-file-message.attention {
	-webkit-animation: dz-pulse-keyframes linear .25s;
	animation: dz-pulse-keyframes linear .25s;
}

a.dz-remove {
	text-align: center;
	display: block;
	margin-bottom: 10px;
}

@media (max-width: 631px) {
	#dropzone {
		justify-content: center;
	}
}

/* Search Spinner */
@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }

#request-spinner {
	position: relative;
	width: 100%;
	opacity: 0;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}

#request-spinner.visible {
	opacity: 1;
}

#request-spinner h3 {
	position: absolute;
	margin: 375px auto;
	width: 100%;
	color: #2F72C0;
	text-align: center;
}

#request-spinner .spinner-1, #request-spinner .spinner-2 {
	position: absolute;
	top: 0;
	left: 50%;
	width: 64px !important;
	height: 64px !important;
	padding: 0;
	margin: 300px 0 0 -32px;
	-webkit-animation:spin 2s linear infinite;
	-moz-animation:spin 2s linear infinite;
	animation:spin 2s linear infinite;
}

#request-spinner .spinner-2 {
	-webkit-animation:spin 2s linear infinite reverse;
	-moz-animation:spin 2s linear infinite reverse;
	animation:spin 2s linear infinite reverse;
	
}

/* Mobile Styles */
@media (max-width: 631px) {
	#request-spinner .spinner-1, #request-spinner .spinner-2 {
		margin: 525px 0 0 -32px;
	}
	
	#request-spinner h3 {
		margin: 600px auto 0;
	}
}

/* ==========================================================================
   Redesigned Product Support Pages
   ========================================================================== */

.search-results img {
	width: 16px !important;
	position: relative; 
	top: -2px;
}

#title {
	min-height: 81px;
}
   
#title .icon-container {
	margin-bottom: 5px;
}

#title .breadcrumbs {
	font-size: 18px;
	line-height: 24px;
	font-weight: 400;
	margin-bottom: 5px;
	color: #808080;
}

#title .icon-container .badge {
	bottom: -5px;
	right: -5px;
}

.info-bar {
	background: #F3F7FC;
	padding: 15px;
	text-align: left;
	border-radius: 10px;
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 30px;
}

.info-bar .column {
	padding: 0 5px;
}

.info-bar h5 {
	margin: 0;
	font-size: 14px;
	line-height: 18px;
	font-weight: 700;
}

.support-search {
	background: #2F72C0;
	padding: 0;
	margin: 15px 0 0;
}

#search-spinner {
	width: 64px !important;
	height: 64px !important;
	position: relative;
	margin: 15px auto;
	padding: 0;
	opacity: 1;
	
	-webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

#search-spinner .spinner-1, #search-spinner .spinner-2 {
	position: absolute;
	top: 0;
	left: 50%;
	width: 64px !important;
	height: 64px !important;
	padding: 0;
	margin: 0;
	-webkit-animation:spin 2s linear infinite;
	-moz-animation:spin 2s linear infinite;
	animation:spin 2s linear infinite;
}

#search-spinner .spinner-2 {
	-webkit-animation:spin 2s linear infinite reverse;
	-moz-animation:spin 2s linear infinite reverse;
	animation:spin 2s linear infinite reverse;
	
}

#filters p {
	font-size: 16px;
	font-weight: bold;
	display: inline;
	margin: 0 10px 30px 0;
}

#loading {
	display: block;
	margin: 0 auto;
	width: 96px;
}

.section.search-results {
	margin-bottom: 0px;
}

.support-search p {
	color: #fff;
	font-size: 14px;
	line-height: 14px;
	margin: 10px 0 0;
}

.support-search .content {
	padding: 15px;
	text-align: center;
}

.support-search input[type=search] {
	background: url('images/icon-search.png') no-repeat 10px center, #fff;
	padding: 10px 10px 10px 40px;
	font-weight: 400;
	border: 2px solid #2F72C0;
	width: 430px;
	max-width: 100%;
}

.support-search input[type=search]:focus {
	background: url('images/icon-search.png') no-repeat 10px center, #F3F7FC;
}

#result-count p {
	color: #859398;
	margin: 30px 0 0;
	font-size: 16px;
}

.search-result-item {
	padding: 30px 0 15px;
}

.search-results h3 {
	margin-bottom: 0;
	line-height: 30px;
}

.search-results h5 {
	font-weight: 300;
	color: #859398;
	font-size: 16px;
	margin-bottom: 0;
}

.search-results h5 a {
	color: #859398;
}

.search-results h5 a:hover {
	color: #2F72C0;
}

span.search-term {
	background: #E2EBF5;
	padding: 0 1px;
	border-radius: 1px;
}

#err {
	margin: 0 0 15px;
	font-weight: 700;
}

@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 
    .support-search input[type=search] {
		background: url('images/icon-search@2x.png') no-repeat 10px center, #fff;
		background-size: 20px 20px;
	}
	
	.support-search input[type=search]:focus {
		background: url('images/icon-search@2x.png') no-repeat 10px center, #F3F7FC;
		background-size: 20px 20px;
	}
}

.support-search input[type=submit] {
	padding: 10px 15px;
	font-weight: 700;
	box-shadow: 0 0 0px 2px #fff inset;
}

.support-search input[type=submit]:hover {
	box-shadow: 0 0 0px 2px #333 inset;
	background: #333;
}

.support-search input[type=submit]:active {
	box-shadow: 0 0 0px 2px #000 inset;
	background: #000;
}

.support-section-title {
	font-weight: 700;
	font-size: 18px;
	line-height: 24px;
	text-align: right;
	padding: 15px 15px 30px;
	width: 35% !important;
}

.support-articles {
	padding: 15px 15px 30px;
}

.support-articles a {
	margin-bottom: 15px;
	font-size: 18px;
	line-height: 24px;
	float: left;
	clear: left;
}

/* Mobile Styles */
@media (max-width: 631px) {
	.support-section-title {
		text-align: left;
		padding: 0px 15px 0px;
	}
	
	.support-articles {
		padding: 0px 15px 30px;
	}
	
	.info-bar .column {
		padding: 0 15px 15px;
	}
	
	.support-search .content {
		text-align: left;
		padding: 15px 30px;
	}
	
	.support-search input[type=search] {
		margin: 5px 0;
		width: 80% !important;
	}
}


/* ==========================================================================
   Misc. Styles
   ========================================================================== */

.help-is-on-the-way {
	font-size: 34px;
	line-height: 34px;
	margin: 45px 0 25px 0;
}

@media (max-width: 631px) {
	.help-is-on-the-way {
		margin-top: 0;
	}
}

/*
.helpisontheway 
{
	width: 408px;
	height: 200px;
	padding: 10px 10px 10px 27px;
	margin: 20px auto;
	border-radius: 15px;
	background: #cfd1d4 url('images/supportform-done-background.png') no-repeat 0px 80px;
}		

.helpisontheway h2 
{
	color: #595e68;
	font-family: lucida-grande, sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin: 15px 0 15px 0;
}		

.helpisontheway p
{		
	color: #333;
	font-family: verdana;
	font-size: 13px;
	display: block;
	width: 275px;
	line-height: 18	px;
}	
*/

/* ==========================================================================
   KB Article Styles - created by Barajas
   ========================================================================== */

aside {
	margin: 0 0 15px !important;
}

figure {
	text-align: center;
}

figcaption {
	font-style: italic !important;
	font-size: 16px;
	color: #333;
}

/* ==========================================================================
   KB Article Flex
   ========================================================================== */

.flex-container {
	display: flex;
}

.flex-icon { 
	width: 110px;
}

/* Mobile Styles */
@media (max-width: 631px) {
	.draft .flex-container:before {
		font-size: 84px;
		top: 200px;
		left: 20px;
	}
	
	.flex-icon { 
		display: none;
	}
}

/* ==========================================================================
   KB Article Gallery
   ========================================================================== */

.gallery {
	width: 620px;
	max-width: 100%;
	height: 770px;
	background: #F3F7FC;
	border-radius: 36px;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
	padding: 20px;
	margin: 0 0 20px;
	overflow: hidden;
	position: relative;
	scroll-behavior: smooth;
	
	-webkit-touch-callout: none !important;
	  -webkit-user-select: none !important;
	   -khtml-user-select: none !important;
		 -moz-user-select: none !important;
		  -ms-user-select: none !important;
			  user-select: none !important;
			  
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}

.gallery.show-intel {
	height: 760px;
	
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}

.gallery h2 {
	margin: 0 0 20px;
	padding: 0;
	font-size: 34px;
	text-align: center;
}

.gallery h4 {
	margin: 0 0 10px;
	padding: 0;
	font-size: 24px;
	font-weight: 300;
	-webkit-touch-callout: text;
	  -webkit-user-select: text;
	   -khtml-user-select: text;
		 -moz-user-select: text;
		  -ms-user-select: text;
			  user-select: text;
}

.gallery p {
	-webkit-touch-callout: text;
	  -webkit-user-select: text;
	   -khtml-user-select: text;
		 -moz-user-select: text;
		  -ms-user-select: text;
			  user-select: text;
}

.gallery .slide-container {
	height: 690px;
	width: 580px;
	max-width: 100%;
	border-radius: 20px;
	scroll-snap-type: mandatory;
	scroll-snap-points-y: repeat(100%);
	scroll-snap-type: x mandatory;
	position: relative;
	overflow-x: scroll;
	scroll-behavior: smooth;
}

.gallery .slide {
	width: 580px;
	max-width: 100%;
	height: 650px;
	scroll-snap-align: start;
	position: absolute;
	top: 0;
	padding-top: 10px;
}

/* Navigation */
.gallery .button {
	width: 50px !important;
	border-radius: 30px;
	font-size: 28px;
	text-align: center;
	padding: 13px 10px;
	-webkit-touch-callout: none !important;
	  -webkit-user-select: none !important;
	   -khtml-user-select: none !important;
		 -moz-user-select: none !important;
		  -ms-user-select: none !important;
			  user-select: none !important;
}

.gallery .button:active {
	background: #000;
}

.gallery .button.previous {
	/* float: left;
	clear: left; */
	position: absolute;
	top: 325px;
	left: 5px;
}

.gallery .button.next {
	/* float: right; */
	position: absolute;
	top: 325px;
	right: 5px;
}

/* Switcher */
.gallery .button.switcher-intel, .gallery .button.switcher-mchip {
	width: 200px !important;
	border-radius: 0;
	font-size: 20px;
	text-align: center;
	padding: 10px 20px;
	margin: 0px;
	display: inline-block;
	background: #fff;
	color: #2F72C0;
	border: 1px solid rgba(47,114,192,0.2);
}

.gallery .button.switcher-intel {
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
}

.gallery .button.switcher-mchip {
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
}

.gallery .button.switcher-intel:hover, .gallery .button.switcher-mchip:hover {
	background: rgba(47,114,192,0.1);
	cursor: pointer;
}

.gallery .button.switcher-intel.active, .gallery .button.switcher-mchip.active {
	background: #2F72C0;
	color: #fff;
}

.gallery.show-intel .slide-mchip {
	display: none;
}

.gallery.show-mchip .slide-intel {
	display: none;
}

.gallery img {
	width: 580px;
	height: 450px;
	background: rgba(47,114,192,0.2);
	border-right: 2px solid #F3F7FC;
	border-radius: 20px;
	margin-bottom: 15px;
}

.gallery h3, .gallery p {
	width: 580px;
	max-width: 100%;
	padding: 0 20px;
}

.gallery .slide.one {
	left: 0;
}

.gallery .slide.two {
	left: 100%;
}

.gallery .slide.three {
	left: 200%;
}

.gallery .slide.four {
	left: 300%;
}

.gallery .slide.five {
	left: 400%;
}

.gallery .slide.six {
	left: 500%;
}

.gallery .slide.seven {
	left: 600%;
}

.gallery .slide.eight {
	left: 700%;
}

.gallery .slide.nine {
	left: 800%;
}

.gallery .slide.ten {
	left: 900%;
}

.gallery .slide.eleven {
	left: 1000%;
}

.gallery .slide.twelve {
	left: 1100%;
}

.gallery .slide.thirteen {
	left: 1200%;
}

.gallery .slide.fourteen {
	left: 1300%;
}

.gallery .slide.fifteen {
	left: 1400%;
}

.gallery .slide.sixteen {
	left: 1500%;
}

.gallery .slide.seventeen {
	left: 1600%;
}

.gallery .slide.eighteen{
	left: 1700%;
}

.gallery .slide.nineteen {
	left: 1800%;
}

.gallery .slide.twenty {
	left: 1900%;
}

/* Mobile Styles */
@media (max-width: 631px) {
	.gallery .button.switcher-intel, .gallery .button.switcher-mchip {
		width: 100px !important;
		font-size: 15px;
		padding: 5px;
	}
	
	.gallery .button.previous {
		top: 245px;
		left: 0px;
	}
	
	.gallery .button.next {
		top: 245px;
		right: 0px;
	}
}


@media (max-width: 350px) {
	.gallery, .gallery.show-intel {
		height: 915px;
	}
	
	.gallery .slide-container {
		height: 790px;
	}
	
	.gallery .slide {
		height: 750px;
	}
}


/* ==========================================================================
   Hide Support Search on IE
   ========================================================================== */

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   #searchBox {
        display: none !important;
   }
}

/* ==========================================================================
   Contact Form Update 2021
   ========================================================================== */


.support-form a[disabled] {
	pointer-events: none;
	opacity: 50%;
}

.support-form input[type=submit]:disabled,
.support-form input[type=submit][disabled],
.support-form label:disabled,
.support-form label[disabled],
.support-form select:disabled,
.support-form select[disabled],
.support-form #dropzone[disabled]
{
  pointer-events: none;
  cursor: not-allowed;
  opacity: 50%;
  transition: all 300ms ease;
}

.submitting {
	opacity: 0.25;
	transition: all 300ms ease;
}
